[Bug 1157] New: Linux-PAM has cracklib listed as optional dependency

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Tue Jan 11 13:26:12 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1157

           Summary: Linux-PAM has cracklib listed as optional dependency
           Product: Beyond LinuxFromScratch
           Version: SVN
          Platform: PC
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: kpfleming at linuxfromscratch.org
         QAContact: blfs-book at linuxfromscratch.org


I built Linux-PAM last week, and cracklib was _not_ optional; the configure
script failed to complete without cracklib installed.

I did not find any configure option to disable the use of cracklib, so I believe
this should be moved to a required (not optional) dependency.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list